
/* Generic Selectors*/


 
html {
  height:100%;
  width:100%;
  margin:0;
  padding:0;
}
  
body {
  height:100%;
  width:100%;
  font-family:arial, verdana, sans-serif;
  font-size:10pt;
  margin:0;
  padding:0;
  text-align:left;
  color:#463900;
  background-color: #a87c3b;
  position: absolute; 
  left: 0px; 
  top: 0px; 
  overflow-y:auto;
  overflow-x:hidden;
} 

#background {
    width: 100%; 
    height: 100%; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
    
}


.stretch {
    width:100%;
    height:105%;
    position:fixed;

 
}

#nice-menus {
  float: left;
  position: relative;
  left: 50%;
  width:760px;
  margin-left:0px;
}


#topten li {
margin-bottom: 7px;
}


td {
text-align:left;
}




/* to override system.css and other defaults */



.print-link, .print-page {
margin-top:7px;
font-size:8pt;
}

.content .print-link {
margin-top:0;
padding-bottom:0;
display:inline;
}

#attachments {
margin-top:10px;
margin-bottom:20px;
}


.sidebar-left {
margin-top:-10px;
}

.content {
margin-left:0px;
margin-right:0px;
background-color:white; /*#fffbec;*/

}


#main-nav-menu	a {
color:#EFD8A3;
text-decoration:none;
}

#main-nav-menu a:hover {
color:white;
}

#main-nav-menu td {
width:95px;
height:25px;
text-align:center;
border-top:1px solid white;
border-bottom: 1px solid white;
}


#views-filterblock .form-item label {
display:inline;
}

#views-filterblock .form-item {
text-align:right;
}

#views-filterblock .form-select {
width:203px;
}

#views-filterblock .form-submit {
margin-left:175px;
}

/* little gap above header*/
#block-block-1 {
margin-top:10px;
}

tr.odd, tr.even {
  background-color: #ffffff ;
  border-bottom: 1px solid #C9EFA4;
}


td.active {
  background-color: #ffffff;/*#E2FFC4;*/
  }
  


thead th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 1px solid #8fec33;
}

tbody {
  border-top: 0px solid #ccc;
  border-left: 0px;
  border-right:0px;
  margin:0;
  padding:0;
}

.item-list {
margin-left:-15px;
}


.spaced li {
padding-top:20px;
text-align:left;
}

.spaced {
margin-top:-20px;
}

.toptenlist li {
padding-top:10px;
}

.toptenlist {
margin-top:-10px;
}






/*-- ~~~~~~~~~~~~~~~~ customising views ~~~~~~~~~~~~~~~~ --*/

.view {
margin-left:0px;
}


.view-grid-plant_search .view-grid-item{
vertical-align:top;
}




.view-grid-item {
width:170px;
padding:10px;
/*vertical-align:bottom;*/
padding-left:45px;
}


/*-- old catalogues --*/

.view-content-water, .view-content-tablechair,.view-content-wall,.view-content-sculpture,
.view-content-atlantis,.view-content-renaissance,.view-content-oldstone,.view-content-terrazzo,.view-content-glaze,.view-content-sandstone,
.view-content-flagstone, .view-content-limestone,.view-content-coping,.view-content-column,
.view-content-catalogue-water
{
margin-left:-20px;
}


/*-- plants --*/

.view-content-species-selection-trees, .view-content-species-selection-grasses, 
.view-content-species-selection-lilies, .view-content-species-selection-sedges, 
.view-content-species-selection-rushes, .view-content-species-selection-wetlands, .view-content-species-selection-flowers
{
margin-left:35px;
}


.view-field-node-data-field-image-field-image-fid {
width:93px;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;
padding-left:0px;
background-color: #ffffff; /*#E2FFC4;*/
}

.view-field-node-title {
width:100px;
padding-left:10px;
padding-right:10px;
}

td.view-field-node-data-field-description-field-description-value {
height:150px;
}


td.view-field-node-title.active, td.view-field-node-data-field-common-name-field-common-name-value.active {
height:50px;
}

.view-field-node-data-field-common-name-field-common-name-value {
width:90px;
padding-left:10px;
padding-right:10px;
}

.view-field-node-data-field-description-field-description-value {
width:196px;
padding-left:10px;
padding-right:10px;
font-size:9pt;
text-align:justify;
}




/*-- online shop catalogues --*/





table.view-grid-catalogue_atlantis,
table.view-grid-catalogue_oldstone,
table.view-grid-catalogue_renaissance,
table.view-grid-catalogue_glaze,
table.view-grid-catalogue_terrazzo,
table.view-grid-catalogue_sandstone,
table.view-grid-catalogue_flagstones,
table.view-grid-catalogue_limestone,
table.view-grid-catalogue_coping,
table.view-grid-catalogue_columns,
table.view-grid-catalogue_tablechair,
table.view-grid-catalogue_tablechair_sandstone,
table.view-grid-catalogue_tablechair_GRC,
table.view-grid-catalogue_tablechair_chairs,
table.view-grid-catalogue_tablechair_terrazzo,
table.view-grid-catalogue_wall,
table.view-grid-catalogue_wall_carvings,
table.view-grid-catalogue_wall_screens,
table.view-grid-catalogue_water,
table.view-grid-catalogue_water_sandstone,
table.view-grid-catalogue_water_specialty,
table.view-grid-catalogue_water_birdbath,
table.view-grid-catalogue_soil_supplies,
table.view-grid-catalogue_pot_supplies,
table.view-grid-catalogue_pond_supplies
{
border-collapse:separate;
width: 650px;
margin:auto;
border-spacing:10px;
}


table.view-grid-catalogue_limestone,
table.view-grid-catalogue_tablehchair,
table.view-grid-catalogue_tablehchair_sandstone,
table.view-grid-catalogue_soil_supplies
{
width:740px;
}

table.view-grid-catalogue_atlantis td.view-grid-item,
table.view-grid-catalogue_oldstone td.view-grid-item,
table.view-grid-catalogue_renaissance td.view-grid-item,
table.view-grid-catalogue_glaze td.view-grid-item,
table.view-grid-catalogue_terrazzo td.view-grid-item,
table.view-grid-catalogue_sandstone td.view-grid-item,
table.view-grid-catalogue_flagstones td.view-grid-item,
table.view-grid-catalogue_limestone td.view-grid-item,
table.view-grid-catalogue_coping td.view-grid-item,
table.view-grid-catalogue_columns td.view-grid-item,
table.view-grid-catalogue_tablechair td.view-grid-item,
table.view-grid-catalogue_tablechair_sandstone td.view-grid-item,
table.view-grid-catalogue_tablechair_GRC td.view-grid-item,
table.view-grid-catalogue_tablechair_chairs td.view-grid-item,
table.view-grid-catalogue_tablechair_terrazzo td.view-grid-item,
table.view-grid-catalogue_wall td.view-grid-item,
table.view-grid-catalogue_wall_carvings td.view-grid-item,
table.view-grid-catalogue_wall_screens td.view-grid-item,
table.view-grid-catalogue_water  td.view-grid-item,
table.view-grid-catalogue_water_sandstone td.view-grid-item,
table.view-grid-catalogue_water_specialty td.view-grid-item,
table.view-grid-catalogue_water_birdbath td.view-grid-item,
table.view-grid-catalogue_soil_supplies td.view-grid-item,
table.view-grid-catalogue_pot_supplies td.view-grid-item,
table.view-grid-catalogue_pond_supplies td.view-grid-item
{
vertical-align:top;
text-align:center;
border: 1px solid black;
padding:10px;
margin:5px;
width:175px;
background-color:white;
/*height:220px;*/
}


table.view-grid-catalogue_atlantis .view-data-node_title, 
table.view-grid-catalogue_oldstone .view-data-node_title,
table.view-grid-catalogue_renaissance .view-data-node_title,
table.view-grid-catalogue_glaze .view-data-node_title, 
table.view-grid-catalogue_terrazzo .view-data-node_title,
table.view-grid-catalogue_sandstone .view-data-node_title,
table.view-grid-catalogue_flagstones .view-data-node_title,
table.view-grid-catalogue_limestone .view-data-node_title,
table.view-grid-catalogue_coping .view-data-node_title,
table.view-grid-catalogue_columns .view-data-node_title,
table.view-grid-catalogue_tablechair .view-data-node_title,
table.view-grid-catalogue_tablechair_sandstone .view-data-node_title,
table.view-grid-catalogue_tablechair_GRC .view-data-node_title,
table.view-grid-catalogue_tablechair_chairs .view-data-node_title,
table.view-grid-catalogue_tablechair_terrazzo .view-data-node_title,
table.view-grid-catalogue_wall .view-data-node_title,
table.view-grid-catalogue_wall_carvings .view-data-node_title,
table.view-grid-catalogue_wall_screens .view-data-node_title,
table.view-grid-catalogue_water .view-data-node_title,
table.view-grid-catalogue_water_sandstone .view-data-node_title,
table.view-grid-catalogue_water_specialty .view-data-node_title,
table.view-grid-catalogue_water_birdbath .view-data-node_title,
table.view-grid-catalogue_soil_supplies .view-data-node_title,
table.view-grid-catalogue_pot_supplies .view-data-node_title,
table.view-grid-catalogue_pond_supplies .view-data-node_title
{
background-color:#5E9928;
padding:4px;
margin:-10px;
}




table.view-grid-catalogue_atlantis a,
table.view-grid-catalogue_oldstone a,
table.view-grid-catalogue_renaissance a,
table.view-grid-catalogue_glaze a,
table.view-grid-catalogue_terrazzo a,
table.view-grid-catalogue_sandstone a,
table.view-grid-catalogue_flagstones a,
table.view-grid-catalogue_limestone a,
table.view-grid-catalogue_coping a,
table.view-grid-catalogue_columns a,
table.view-grid-catalogue_tablechair a,
table.view-grid-catalogue_tablechair_sandstone a,
table.view-grid-catalogue_tablechair_GRC a,
table.view-grid-catalogue_tablechair_chairs a,
table.view-grid-catalogue_tablechair_terrazzo a,
table.view-grid-catalogue_wall a,
table.view-grid-catalogue_wall_carvings a,
table.view-grid-catalogue_wall_screens a,
table.view-grid-catalogue_water a,
table.view-grid-catalogue_water_sandstone a,
table.view-grid-catalogue_water_specialty a,
table.view-grid-catalogue_water_birdbath a,
table.view-grid-catalogue_soil_supplies  a,
table.view-grid-catalogue_pot_supplies a,
table.view-grid-catalogue_pond_supplies a
{
color:white;
}


table.view-grid-catalogue_atlantis .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_oldstone .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_renaissance .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_glaze .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_terrazzo .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_sandstone .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_flagstones .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_limestone .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_coping .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_columns .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_tablechair .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_tablechair_sandstone .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_tablechair_GRC .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_tablechair_chairs .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_tablechair_terrazzo .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_wall .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_wall_carvings .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_wall_screens .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_water .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_water_sandstone .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_water_specialty .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_water_birdbath .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_soil_supplies .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_pot_supplies .view-data-node_data_field_image_cache_field_image_cache_fid,
table.view-grid-catalogue_pond_supplies .view-data-node_data_field_image_cache_field_image_cache_fid
{
margin-top:10px;
margin-bottom:0px;
height:165px;
width:100%;
display:table;
vertical-align:middle;
/*height:130px;*/

}



.field-item {
text-align: center;
position:relative;
vertical-align:middle;
display:table-cell;
}





/*-- end online shop catalogues --*/





/*-- ~~~~~~~~~~~~~~~~~~~  end of customising Views ~~~~~~~~~~~~~~~~~~ --*/

 
a {
text-decoration:none;
color: #42AB27;
font-weight:bold;
}

a:hover {
text-decoration:underline;
}


 
td.mainsection a {
color: #42AB27 !important;
text-decoration:none !important;
}

td.mainsection a:hover {
text-decoration:underline !important;
}


p {
   text-align:justify;
   margin-left:0px;
   margin-right:12px;
   margin-top:12px;
   margin-bottom:18px;
}

.tableheading {
padding-right:12px;
}


ul li {
list-style-type: square;
}


#nice-menus li {
list-style: none;
text-align:center;
}

#nice-menus ul ul li {
text-align:left;
}


li.leaf  {
list-style-image:none;
list-style-type:square;
color: #42AB27;
font-size:10pt !important;
}

ul.menu {
text-indent:0px;
margin:0px;
padding-left:15px;
padding-top:5px;
}


.nomargin {
margin-top:-10px;
margin-bottom:-5px;
}


h1 {  
 font-size: 15pt;
 margin-top:14px;
 margin-left:0px;
 margin-bottom:18px;
 margin-right:12px;
 color:#463900;
 text-align:left;
 font-weight:normal;
 }
 
div #introtext {
margin-left:10px;
}
 

 
 h2 { 
 font-size:12pt;
 margin-top: 5px;
 margin-left:0px;
 margin-bottom:10px;
 color:#358A20;
 text-align:left;
}



h3 {
font-size:12pt;
margin-top:10px;
margin-left:0px;
margin-bottom:10px;
color:#358A20;
text-align:justify;
}

h4 {
font-size:10pt;
color:#9F632D;
margin-top:8px;
margin-left:0px;
margin-bottom:0px;
}

h5 {
font-size:10pt;
color: #9F632D; 
margin-top:7px;
margin-left:0px;
margin-bottom:7px;
}

h6 {   
font-size:10pt;
color: #9F632D; 
margin-top:8px;
margin-left:0px;
margin-bottom:0px;
font-weight:normal;
}




.emph {
font-weight:bold;
}

ul.bottomgap {
text-indent:0px;
list-style-position:outside;
margin:0px;
padding-left:15px;
padding-bottom:15px;
text-align:left;
}

ul {
text-indent:0px;
padding-left:15px;
list-style-position:outside;
}

ul li {
padding-left:5px;
text-align:left;
text-indent:0px;
list-style-position:outside;
}



/*------------- maintable ----------------*/

table.maintable {
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
  background-color:white;/*#fffbec;*/
  width:740px;
  border-style: solid;
  border-color:red;
  border-width:0px;
  margin-top: 5px;
  margin-bottom:7px;
}

tr.maintable {
}

td.maintable {
  font-size:10pt;
  background-color:white; /*#fffbec;*/
  border-style:solid;
  border-color:green;
  border-width:0px;
  text-align:left;
}


/*---------------- menubar -----------------*/
 
table.menubar {
  width:760px;
  font-family: arial, verdana, sans-serif;
  font-size: 10pt;
  background-color:#733c1e;
  font-weight:bold;
  border:1px #d8b686 solid;

  }

tr.menubar {
}

td.menubar {
  background-color:#733c1e;
  border-style:solid;
  border-color:red;
  border-width:0px;
  text-align:center;
  
}

table.menubar a {
color:#EFD8A3;
text-decoration:none;
}

table.menubar a:hover {
color:white;
text-decoration:none;
}



/*---------------- mainsection -------------------*/

table.mainsection {
width:740px;
font-family:arial,verdana,sans-serif;
font-size:10pt;
border-style:solid;
border-color:red;
border-width:0px;
background-color:white; /*#fffbec;*/
}

tr.mainsection {
}

td.mainsection {
font-family:arial, verdana, sans-serif;
font-size:10pt;
color:#463900;
}



ul.textmargin {
margin-left:50px;
margin-top:10px;
margin-bottom:15px;
}

li a {
font-family:arial, verdana, sans-serif !important;
font-size:10pt;
}

table.catalogues {
border-collapse:separate;
margin-top:15px;
}

ul.importantlinks a {
font-weight:bold;
font-size:11pt;
}

ul.importantpoints {
font-weight:bold;
}

/*--------------------------- logos -----------------------------------*/

table.logos {
border-top:0px solid #6e6745;
width:740px;
margin-bottom:-17px;
margin-top:5px;
}

tr.logos {
background-color:white;
}

td.logos {
text-align:center;
}

/*--------------------------- contacts --------------------------------*/

tr.contacts {
background-color:#ffed9e;
color:#6e6745;
}

td.contacts {
font-style:arial,verdana,sans-serif;
font-size:8pt;
text-align:left;
vertical-align:top;
}

.contacts {
margin-left:40px;
}

.nsw {
margin-left:30px;
}

/*--------------------------- disclaimers ----------------------------*/


tr.disclaimers {
background-color:#733c1e;
text-align:left;
font-size:8pt;
}

tr.disclaimers a {
color:#EFD8A3;
text-decoration:none;
font-size:8pt;
}

tr.disclaimers a:hover {
color:white;
text-decoration:none;
font-size:8pt;
}

td.disclaimers {
text-align:right;
border-right:0px black solid;
padding:4px;
}


/*--------------------------- search form -----------------*/


input {
color: #463900;
background-color: white;
border: 1px solid #d8b686;
}

.form-submit {
color: #9F632D;
background-color: #ffed9e;
border: 1px solid #d8b686;
}


.content-top {
margin-right:-10px;
margin-top:0px;
}


/*------------------ catalogue links -------------------*/

td.imglabels {
background-color: #5E9928;
font-size:10pt;
text-align:center;
padding:4px;
}

td.imglabels a {
color:white !important;
text-decoration:none !important;
font-weight:bold !important;
}

td.nogap img { 
display: block;
}


td.imglabels a:hover {
text-decoration:none !important;
}


/*---------------------- gallery index ------------------*/

table.potimg {
border: 1px solid #8FEC33;
background-color:white;
border-collapse:separate;
}

td.potimg {
background-color:white;
text-align:center;
}


.infobox {
background-color:white;
border: 0px solid #8fec33;
width:130px;
padding-top:20px;
}



td.sidenavhome {
padding-left:0px;
padding-right:0px;
width:170px;
text-align:left;
}

td.rightnavhome {
padding-left:15px;
padding-right:0px;
width:130px;
background-color:white;
}


td.sidenav {
font-size:9pt;
color:#6e6745;
width:170px;
padding-right:20px;
padding-left:15px;
}

td.sidenav a {
text-align:left !important;
text-decoration:none !important;
font-size: 9pt;
color: #42AB27 ;
}

td.tipbox  {
text-align:justify;
}

td.tipbox li {
text-align:left;
}


li.leaf a.active {
color: #372d00 !important;
}


.sidenav {
margin:12px;
}

td.sidenav a:hover {
text-align:left !important;
text-decoration:underline !important;
}


.thispage {
color: #9F632D;
font-weight:bold;
}



.prevnext a:hover {
text-decoration:underline;
}



.navlink a {
margin:10px !important;
}

.navlink a:hover {
text-decoration:underline !important;
}

.normal a:hover {
text-decoration:underline !important;
}

/*--------------------- pot styles --------------- */

table.potstyles {
border: 1px solid #8FEC33;
width:480px;
}

.potstyles a {
text-decoration:none !important;
}

.potstyles a:hover {
text-decoration:underline !important;
}

/*--~~~~~~~~~~~~~~~~~ mailing list form ~~~~~~~~~~~~~--*/

.webform-client-form {
margin-left:12px;
margin-right:50px;
background-color:white;
padding:0px;
}

/*--~~~~~~~~~~~~~ species selection key ~~~~~~~~~~~~~~~--*/


table.key {
color:#6e6745;
background-color:white;/*#E7FFCF;*/
width:132px;
}

tbody.key {
border: 1px solid #d8b686;
}

thead.key {
margin-bottom:10px;
}



/*--~~~~~~~~~ sidebar elements and spacing ~~~~~~~~~~~~~--*/

.borderpic {
border: 1px solid #8FEC33;
}

td.biggap {
width:40px;
}

td.smallgap {
width:20px;
}

/*--~~~ testimonials ~~~--*/

.author {
font-style:italic;
color:#9F632D;
font-size:9pt;
}

/*-- subtitle banners --*/

td.subtitle {
/*background-color: #E2FFC4;*/
width:100%;
padding-left:10px;
}

table.tableborder {
border: 1px solid #8FEC33;
background-color:white;
}

tr.rowborder {
border: 1px solid #8FEC33;
}

table.servicelist {
border-top:1px solid #8FEC33;
border-bottom:1px solid #8FEC33;
background-color:white;
}




/*-- float pics--*/

.rightfloatpic {
float:right; 
vertical-align:top; 
margin-left:13px;
margin-right:13px;
margin-top:2px;
margin-bottom:2px;
}

.leftfloatpic {
float:left; 
vertical-align:top; 
margin-right:13px;
margin-top:2px;
margin-bottom:2px;
}

table.tipbox {
background-color: white;
border-top: 1px solid #d8b686;
border-bottom:1px solid #d8b686;
width:160px;
}

td.tipbox {
padding:5px;
}

/*-- view catalogue links--*/

.viewcat {
text-align:left;
margin-top:-15px;
margin-right:10px;
}

.viewcat a{
font-size:8pt;
}

/*-- plant types --*/

.plantdesc {
font-size:8pt;
}

ul.topgap {
margin-top:15px;
}

ul.notopgap {
margin-top:-10px;
}

/* li.green {
color: #42AB27;
}*/


/*-- plant selector --*/

.navlinks a {
color:#42AB27 !important;
font-size:9pt !important;
text-align:left !important;
text-decoration:none !important;
}

.navlinks {
margin-top:15px;
}

.navlinks a:hover {
text-decoration:underline !important;
}

td.selectorside {
font-size:9pt;
color:#6e6745;
width:170px;
padding-right:20px;
padding-left:15px;
}

/*-- --*/

img.testimonial {
    display: block;
    margin-left: auto;
    margin-right: auto }

/*-- shopping cart block --*/

#block-uc_cart-0,.cart-block-summary-table {
width:170px;
}


.content-bottom {
padding:5px;
color: #6e6745;
background-color: white; /*#fffbec;*/
border-bottom: 0px solid #d8b686;
}

.cart-block-summary-table,.cart-block-table {
background-color: white; /*#fffbec;*/
}

#block-cart-title {
color:#9F632D;
}

/*-- orders and invoices --*/

.order-pane-table thead th {
background-color: #5f9929;
color:white;
}


